@echo off
rem Compile a source file with the Watcom C/386 compiler
rem	%1	Name of .C file, without an extension
rem	%2-%9	Any additional compiler switches
rem Set INCLUDE variable as appropriate for your installation

if x%1==x goto usage
set saveinc=%include%
set include=c:\wc386\h;c:\phar386\include
wcc386p %2 %3 %4 %5 %6 %7 %8 %9 %1.c
set include=%saveinc%
set saveinc=
goto exit
:usage
echo Usage:  watcc sourcefile [switches]
:exit
